### Hierarchy

- AtomBridge

## Index

### Properties

- instance

### Methods

- create

## Properties

### Static instance

instance: BaseElementBridge<IAtomElement> = new AtomElementBridge()

- Defined in core/AtomBridge.ts:209

## Methods

### Static create

- create(name: string): IAtomElement

- - Defined in core/AtomBridge.ts:211

  #### Parameters

  - ##### name: string

  #### Returns IAtomElement

Generated using TypeDoc